body.node-type-pricing .region-content {
  margin-top: 50px;
}

body.node-type-pricing .region-content-pricing-testimonial {
  max-width: 800px;
  padding-top: 100px;
  color: #fff;
  padding-bottom: 50px;
  padding-left: 15px;
  padding-right: 15px;
}

body.node-type-pricing .region-content-pricing-testimonial h2.testimonial-big {
  font-size: 90px;
  line-height: 90px;
  font-weight: bold;
}

@media (max-width: 650px) {
  body.node-type-pricing .region-content-pricing-testimonial h2.testimonial-big {
    font-size: 50px;
    line-height: 50px;
  }
}

body.node-type-pricing .region-content-pricing-testimonial p {
  font-size: 25px;
  line-height: 30px;
}

body.node-type-pricing .region-content-pricing-testimonial p.testimonial-name {
  margin-top: 20px;
  font-weight: 900;
}

body.node-type-pricing .pricing-testimonial {
  background-size: cover !important;
  min-height: 600px;
}

@media (max-width: 599px) {
  body.node-type-pricing .container-width {
    width: 100%;
  }
}

body.node-type-pricing h1.pricing-title {
  color: #fff;
  font-size: 40px;
  line-height: 40px;
  font-weight: 800;
}

@media (min-width: 600px) {
  body.node-type-pricing h1.pricing-title {
    font-size: 60px;
    line-height: 60px;
  }
}

body.node-type-pricing .pricing-page-intro {
  background-size: cover !important;
  min-height: 600px;
}

body.node-type-pricing .view-id-clubd8_packages.view-display-id-block_1 {
  color: #fff;
  max-width: 800px;
  padding-left: 20px;
}

body.node-type-pricing .view-id-clubd8_packages.view-display-id-block_1 .views-field-field-short-description {
  margin-top: 50px;
}

.pricing-container {
  background-color: #071f21;
}

.pricing-container .weekly-cost {
  text-align: center;
  left: 0;
  right: 0;
  text-transform: uppercase;
  z-index: 9;
}

@media (min-width: 600px) {
  .pricing-container .weekly-cost {
    display: block;
    position: absolute;
    bottom: -20px;
  }
}

@media (max-width: 599px) {
  .pricing-container .weekly-cost {
    display: block;
    margin-top: 40px;
  }
}

.pricing-container .weekly-cost .cost {
  font-size: 50px;
  display: block;
  text-align: center;
  padding-bottom: 10px;
}

.pricing-container .weekly-cost .details-button {
  display: inline-block;
  background-color: #93c540;
  padding: 5px;
  padding-left: 30px;
  padding-right: 30px;
  color: #fff;
  font-size: 16px;
  font-weight: 800;
}

.pricing-container .cols-5 {
  width: calc(98% / 5 - 40px);
  display: inline-block;
  padding: 10px;
  color: #fff;
  vertical-align: top;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
  padding-left: 30px;
}

.pricing-container .cols-5.row-2 {
  background-color: #93c540;
}

.pricing-container .cols-5.row-2 .details-button {
  background-color: #050101;
}

@media (min-width: 600px) {
  .pricing-container .cols-5 {
    min-height: 650px;
  }
}

.pricing-container .cols-5 ul {
  padding: 0px;
}

@media (min-width: 600px) {
  .pricing-container .cols-5 ul {
    margin-left: -20px;
  }
}

.pricing-container .cols-5 ul li {
  font-size: 14px;
  line-height: 16px;
  min-height: 40px;
  list-style: none;
  padding: 0px;
}

@media (min-width: 600px) and (max-width: 990px) {
  .pricing-container .cols-5 {
    width: calc(98% / 3 - 40px);
    margin-bottom: 40px;
  }
}

@media (max-width: 599px) {
  .pricing-container .cols-5 {
    width: 100%;
    margin-bottom: 40px;
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
  }
  .pricing-container .cols-5 ul {
    padding: 0px;
  }
  .pricing-container .cols-5 ul li {
    font-size: 16px;
    line-height: 18px;
    list-style: none;
    padding: 0px;
    margin: 0px;
    line-height: 24px;
  }
}

.pricing-container .cols-5:nth-child(even) {
  background-color: #050101;
}

.pricing-container .cols-5 h2 {
  font-size: 35px;
  font-weight: 800;
}

.pricing-container .cols-5:nth-child(1) h2 {
  font-size: 120%;
}

.pricing-container .cols-5:nth-child(2) h2 {
  font-size: 140%;
}

.pricing-container .cols-5:nth-child(3) h2 {
  font-size: 200%;
}

.pricing-container .cols-5:nth-child(4) h2 {
  font-size: 300%;
}

.pricing-container .cols-5:nth-child(5) h2 {
  font-size: 350%;
}

.pricing-container .views-field-field-package-subtitle {
  text-transform: uppercase;
  margin-bottom: 30px;
  margin-top: 25px;
}

.pricing-faq .faq-column {
  display: inline-block;
  vertical-align: top;
}

@media (min-width: 767px) {
  .pricing-faq .faq-column {
    width: calc(98% / 2);
  }
}

.pricing-faq .faq-accordion {
  display: block;
}

.pricing-faq .ui-state-default,
.pricing-faq .ui-widget-content .ui-state-default,
.pricing-faq .ui-widget-header .ui-state-default {
  border: none !important;
  background: none !important;
  color: initial !important;
  font-weight: 900;
}

.pricing-faq .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  display: none;
}

.pricing-faq .ui-widget-content {
  border: none;
  background-color: transparent;
  background: none;
}

.region-pricing-what-you-get,
.region-content-pricing-faq {
  margin-top: 80px;
  margin-bottom: 40px;
}

.region-pricing-what-you-get h2,
.region-content-pricing-faq h2 {
  font-size: 80px;
  font-weight: 800;
  color: #93c540;
  padding-left: 15px;
  line-height: 90px;
  letter-spacing: -1px;
}

@media (max-width: 650px) {
  .region-pricing-what-you-get h2,
  .region-content-pricing-faq h2 {
    font-size: 50px;
    line-height: 50px;
  }
}

.view-id-clubd8_packages.view-display-id-block_4 .views-row {
  display: inline-block;
  padding: 20px;
  margin-bottom: 30px;
  text-align: center;
  vertical-align: top;
}

@media (min-width: 767px) and (max-width: 1240px) {
  .view-id-clubd8_packages.view-display-id-block_4 .views-row {
    width: calc(98% / 2 - 40px);
  }
}

@media (min-width: 1241px) {
  .view-id-clubd8_packages.view-display-id-block_4 .views-row {
    width: calc(98% / 3 - 40px);
  }
}

.view-id-clubd8_packages.view-display-id-block_4 .views-row .views-field-field-inclusion-icon .fa {
  font-size: 60px;
  margin-bottom: 30px;
  color: #999;
}

#block-block-32,
#block-block-39 {
  float: none;
  clear: both;
  text-align: center;
  display: block;
  position: relative;
  margin-top: 80px;
  margin-bottom: 80px;
}

#block-block-32 .content,
#block-block-39 .content {
  display: inline-block;
}

#block-block-32 h2,
#block-block-39 h2 {
  font-size: 80px;
  font-weight: 800;
  color: #93c540;
  line-height: 90px;
  letter-spacing: -1px;
}

@media (max-width: 650px) {
  #block-block-32 h2,
  #block-block-39 h2 {
    font-size: 50px;
    line-height: 50px;
  }
}
